Subject: bug#31783: [PATCH v2] ido.el: define a special ido-fallback variable

From: Noam Postavsky <[email-masked]>
Date: Thu, 21 Jun 2018 20:34:10 -0400

Eli Zaretskii <[email-masked]> writes:

>> From: Christophe Junke <[email-masked]>
>> Date: Mon, 11 Jun 2018 18:16:07 +0200
>> 
>> With respect to naming: my possibly wrong understanding of 
>> Emacs Lisp coding conventions is that special variables should be 
>> prefixed by the package's name, and that's why I (re)named 
>> the variable ido-fallback in both patches. 
>> 
>> Also, here is a summary of the original problem, as I see it.
>
> Ah, okay.  Thanks for explaining this, I agree that your original
> change was TRT.

So should this go to emacs-26?  It's introducing a new feature, but that
makes up for a semi-accidental feature that was lost.

And what's the copyright situation?